#pay.mchId=1636874683
#pay.appId=wx6fb4a17b28186d58
#pay.mchKey=GVIP1008611ABCDEFGGGGJKHLOSJFLGK
#pay.keyPath=classpath:apiclient_cert.p12
#pay.notifyUrl=https://jobadmin.java996.icu/job-dev/job/pay/notify
#pay.notifyUrlDev=https://jobadmin.java996.icu/job-dev/job/pay/notify

pay.mchId=1669760259
pay.appId=wxe934cebcbc89d869
pay.mchKey=78e4e80a2096b362114a7afeefd2ef24
pay.keyPath=classpath:apiclient_cert.pem
pay.notifyUrl=http://h5.xzaiyp.top/massage-api/post/create
pay.notifyUrlDev=http://h5.xzaiyp.top/massage-api/post/notify

